<?php include_once 'init-lite.php'; 
?>
<script type="text/javascript">
function loadmenu(var1){
	//var url = "loadmenu.php?_dc="+new Date().getTime()+"&CategoryID=" + var1;  	
	//$("#myDivLoadMenu").load('loadmenu.php').trigger('create');
	//alert(url);
	$.ajax({
		type: "POST", //提交的类型
		url: "admin-loadmenu.php",//提交地址
		data: "_dc="+new Date().getTime()+"&CategoryID=" + var1,//参数
		success: function(data){ //回调方法
		$("#myDivLoadMenu").html(data).trigger('create');
		}
	});
} 
function loadcatalogo(var1){
	//var url = "loadmenu.php?_dc="+new Date().getTime()+"&CategoryID=" + var1;  	
	//$("#myDivLoadMenu").load('loadmenu.php').trigger('create');
	//alert(url);
	$.ajax({
		type: "POST", //提交的类型
		url: "admin-loadcatalogo.php",//提交地址
		data: "_dc="+new Date().getTime(),//参数
		success: function(data){ //回调方法
		$("#myDivLoadcatalogo").html(data).trigger('create');
		}
	});
}
</script>
<span id="myDivLoadcatalogo"><script type="text/javascript">loadcatalogo('');</script></span>                        
<span id="myDivLoadMenu"><script type="text/javascript">loadmenu('');</script></span>